.version.index /* version checker */
{
	color: #00001A;
	background-color: #1CF77F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 10107.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -74px;
	width: 0.01px;
}

#u2325
{
	z-index: 4;
	min-height: 699.8737704918035px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	background: #FFFFFF url("../images/ifsc_design_image_by_-peter_moloney.jpg") no-repeat center bottom;
	background-size: cover;
}

#u2325_position_content
{
	margin-top: -1px;
}

#pu2433
{
	z-index: 6;
	width: 0.01px;
	position: relative;
	left: 338px;
}

#u2433
{
	z-index: 0;
	width: 731px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pbench
{
	width: 0.01px;
	position: relative;
	left: 387px;
	padding-top: 1px;
	z-index: 2;
	padding-bottom: 241px;
}

#bench
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u2388
{
	z-index: 7;
	width: 259px;
	padding-bottom: 6px;
	left: 570px;
	margin-top: 210px;
	position: relative;
	background: transparent url("../images/button.png") no-repeat left top;
	background-size: contain;
}

#u2388:hover
{
	width: 259px;
	min-height: 0px;
	margin: 210px 0px 0px;
	background: transparent url("../images/button-active.png") no-repeat left top;
	background-size: contain;
}

#u2388.MuseLinkActive
{
	width: 259px;
	min-height: 0px;
	margin: 210px 0px 0px;
	background: transparent url("../images/button-active.png") no-repeat left top;
	background-size: contain;
}

#u2401-4
{
	z-index: 8;
	width: 145px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 66px;
}

#u3182
{
	z-index: 256;
	width: 201px;
	background-color: transparent;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
	left: 1186px;
	margin-top: 24px;
	position: relative;
}

#u3182_img
{
	padding: 7px 9px 30px;
}

#u2325-bw
{
	z-index: 4;
	min-height: 699.8737704918035px;
}

#u3218-4
{
	z-index: 264;
	width: 206px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,96,111);
	-ms-transform: matrix(0,-1,1,0,96,111);
	transform: matrix(0,-1,1,0,96,111);
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 1286px;
}

#pu2402
{
	width: 0.01px;
	padding-bottom: 287px;
	margin-left: -100px;
	margin-top: -700px;
}

#u2402
{
	z-index: 287;
	height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: #343850;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: fixed;
	top: 0px;
}

#u2402-bw
{
	z-index: 287;
}

#u146-5
{
	z-index: 304;
	position: fixed;
	top: 12px;
	left: 50%;
	margin-left: -581px;
}

#u146-5_img
{
	display: block;
	vertical-align: top;
}

#u2523-5
{
	z-index: 142;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 119px;
	left: 242px;
}

#u2368-4
{
	z-index: 12;
	width: 711px;
	min-height: 98px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.46;
	text-align: center;
	font-size: 18px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 189px;
	left: 259px;
}

#u2404-4
{
	z-index: 288;
	width: 52px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 1.46;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 277px;
}

#u2404-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 52px;
	margin: 0px 0px 0px 277px;
}

#u2404-4.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 52px;
	margin: 0px 0px 0px 277px;
}

#u2404-4:hover p
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u2405-4
{
	z-index: 292;
	width: 91px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 1.46;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 337px;
}

#u2405-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 91px;
	margin: 0px 0px 0px 337px;
}

#u2405-4.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 91px;
	margin: 0px 0px 0px 337px;
}

#u2404-4.MuseLinkActive p,#u2405-4:hover p
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u2406-4
{
	z-index: 296;
	width: 42px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 1.46;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 441px;
}

#u2406-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 42px;
	margin: 0px 0px 0px 441px;
}

#u2406-4.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 42px;
	margin: 0px 0px 0px 441px;
}

#u2405-4.MuseLinkActive p,#u2406-4:hover p
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u2407-4
{
	z-index: 300;
	width: 61px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 1.46;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 499px;
}

#u2407-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 61px;
	margin: 0px 0px 0px 499px;
}

#u2407-4:active
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 61px;
	margin: 0px 0px 0px 499px;
}

#u2407-4.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 61px;
	margin: 0px 0px 0px 499px;
}

#u2406-4.MuseLinkActive p,#u2407-4:hover p
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u2407-4:active p
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u2407-4.MuseLinkActive p
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u5885-5
{
	z-index: 268;
	width: 186px;
	min-height: 30px;
	background-color: #19469C;
	color: #FFFFFF;
	line-height: 1.46;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 71px;
	right: 0px;
}

#pu2416
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u2416
{
	z-index: 3;
	min-height: 699.95px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	background: #FFFFFF url("../images/design_image_dublin.jpg") no-repeat center bottom;
	background-size: cover;
}

#u2416_position_content
{
	padding-bottom: 16px;
}

#about
{
	left: 636px;
	position: relative;
}

#pu2434
{
	z-index: 16;
	width: 0.01px;
	position: relative;
	left: 877px;
	margin-top: 104px;
}

#u2434
{
	z-index: 0;
	width: 486px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2435-4
{
	width: 0.01px;
	position: relative;
	left: 55px;
	padding-top: 40px;
	z-index: 2;
	padding-bottom: 187px;
}

#u2435-4
{
	z-index: 17;
	width: 167px;
	min-height: 52px;
	background-color: transparent;
	color: #662D91;
	line-height: 1.46;
	text-align: left;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3075-4
{
	z-index: 170;
	width: 772px;
	min-height: 53px;
	background-color: transparent;
	opacity: 0.33;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=33)";
	filter: alpha(opacity=33);
	color: #426288;
	font-size: 44px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	left: 505px;
	margin-top: 152px;
	position: relative;
}

#u3077-5
{
	z-index: 174;
	display: block;
	vertical-align: top;
	left: 903px;
	margin-top: 6px;
	position: relative;
}

#u2416-bw
{
	z-index: 3;
	min-height: 699.95px;
}

#u2375-4
{
	z-index: 147;
	width: 368px;
	min-height: 228px;
	background-color: transparent;
	color: #000000;
	line-height: 1.71;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 932px;
}

#u2436
{
	z-index: 5;
	min-height: 699.8749999999991px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	background: #FFFFFF url("../images/silvermine.jpg") no-repeat center center;
	background-size: cover;
}

#u2436_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 133px;
	padding-bottom: 19px;
	margin-bottom: -1px;
}

#pu2449
{
	z-index: 21;
	width: 0.01px;
	position: relative;
	left: 308px;
}

#u2449
{
	z-index: 0;
	width: 638px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2450-5
{
	width: 0.01px;
	position: relative;
	left: 59px;
	padding-top: 26px;
	z-index: 2;
	padding-bottom: 18px;
}

#u2450-5
{
	z-index: 22;
	width: 167px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.46;
	text-align: left;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 169px;
	position: relative;
}

#u2451-6
{
	z-index: 27;
	width: 520px;
	min-height: 168px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.71;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 13px;
	position: relative;
}

#u5886-4
{
	z-index: 273;
	width: 1096px;
	min-height: 53px;
	background-color: transparent;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	color: #FFFFFF;
	font-size: 44px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	left: 218px;
	margin-top: 159px;
	position: relative;
}

#u5887-5
{
	z-index: 277;
	display: block;
	vertical-align: top;
	left: 928px;
	margin-top: 1px;
	position: relative;
}

#u2436-bw
{
	z-index: 5;
	min-height: 699.8749999999991px;
	margin-top: -1px;
}

#whatwedo
{
	margin-left: 587px;
	margin-top: 1px;
	position: relative;
}

#pu2458-5
{
	width: 0.01px;
	margin-left: 337px;
	margin-top: 121px;
}

#u2458-5
{
	z-index: 33;
	width: 293px;
	min-height: 89px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: left;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 117px;
}

#u2460-6
{
	z-index: 38;
	width: 527px;
	min-height: 37px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
}

#u2460-2
{
	color: #29ABE2;
}

#u2461-6
{
	z-index: 44;
	width: 488px;
	min-height: 47px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: center;
	font-size: 42px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 2438px;
	left: 83px;
}

#u2462-6
{
	z-index: 50;
	width: 381px;
	min-height: 47px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: center;
	font-size: 42px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 2438px;
	left: 673px;
}

#u2450,#u2451,#u2461,#u2462
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2473-4
{
	z-index: 56;
	width: 417px;
	min-height: 19px;
	background-color: transparent;
	color: #212226;
	line-height: 1.71;
	text-align: center;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 2501px;
	left: 118px;
}

#u2474-4
{
	z-index: 60;
	width: 417px;
	min-height: 111px;
	background-color: transparent;
	color: #212226;
	line-height: 1.71;
	text-align: center;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 2500px;
	left: 656px;
}

#u3035
{
	z-index: 168;
	width: 700px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2584px;
	left: -23px;
}

#u3035_clip
{
	overflow: hidden;
	width: 700px;
	height: 431px;
}

#u3035_img
{
	margin: -12px 10px 12px -10px;
}

#u3020
{
	z-index: 262;
	width: 445px;
	background-color: transparent;
	position: fixed;
	top: 2655px;
	left: 647px;
}

#pu2493-5
{
	width: 0.01px;
	margin-left: 184px;
	margin-top: 840px;
}

#u2493-5
{
	z-index: 64;
	width: 438px;
	min-height: 89px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: center;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 197px;
}

#u2996
{
	z-index: 165;
	width: 800px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 10px;
}

#u2497-8
{
	z-index: 181;
	width: 833px;
	min-height: 120px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.71;
	text-align: center;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 600px;
}

#u2494-6
{
	z-index: 250;
	width: 588px;
	min-height: 106px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.71;
	text-align: center;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 122px;
}

#ppu2498-5
{
	width: 0.01px;
	margin-left: 110px;
	margin-top: 54px;
}

#pu2498-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 72px;
}

#u2498-5
{
	z-index: 69;
	width: 456px;
	min-height: 47px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: center;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2499-4
{
	z-index: 74;
	width: 417px;
	min-height: 184px;
	background-color: transparent;
	color: #212226;
	line-height: 1.71;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 8px;
	margin-top: 15px;
	position: relative;
}

#u3094
{
	z-index: 179;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 524px;
}

#pu3107
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 47px;
}

#u3107
{
	z-index: 189;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu2508-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 88px;
	margin-left: 627px;
}

#u2508-5
{
	z-index: 78;
	width: 340px;
	min-height: 47px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: center;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2509-6
{
	z-index: 88;
	width: 417px;
	min-height: 184px;
	background-color: transparent;
	color: #212226;
	line-height: 1.71;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 30px;
	margin-top: 2px;
	position: relative;
}

#pu3173-5
{
	width: 0.01px;
	margin-left: -33px;
	margin-top: 101px;
}

#u3173-5
{
	z-index: 83;
	width: 519px;
	min-height: 47px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: center;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u3174-4
{
	z-index: 94;
	width: 393px;
	min-height: 184px;
	background-color: transparent;
	color: #212226;
	line-height: 1.71;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 103px;
}

#work
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 320px;
	left: 622px;
}

#u3197
{
	z-index: 260;
	width: 730px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 503px;
}

#pu2871-6
{
	width: 0.01px;
	margin-top: 48px;
}

#u2871-6
{
	z-index: 151;
	width: 1200px;
	min-height: 89px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: center;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u2871-2
{
	color: #29ABE2;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u2872-8
{
	z-index: 157;
	width: 527px;
	min-height: 37px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 336px;
}

#u2872-4
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2872-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.46;
}

#u2872,#u2872-3
{
	font-size: 22px;
	color: #FF00FF;
}

#u2872-6
{
	font-size: 10px;
}

#pu2518
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 18px;
}

#u2518
{
	z-index: 102;
	min-height: 254px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 446px;
	background: #FFFFFF url("../images/solar-21-brochure-design-image.jpg") no-repeat center bottom;
	background-size: cover;
}

#u3163
{
	z-index: 191;
	width: 735px;
	height: 227px;
	border-style: none;
	border-color: transparent;
	background-color: #A118AC;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 476px;
}

#u2518-bw
{
	z-index: 102;
	min-height: 254px;
	margin-top: 23px;
}

#u2542
{
	z-index: 103;
	width: 33px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-6,16);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-6,16);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-6,16);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 684px;
}

#u2530-5
{
	z-index: 196;
	width: 992px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.46;
	text-align: left;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 536px;
}

#u2531-4
{
	z-index: 201;
	width: 623px;
	min-height: 113px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.71;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 544px;
}

#u2541
{
	z-index: 99;
	min-height: 213px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 487px;
	background: #FFFFFF url("../images/residential-brochure-design.jpg") no-repeat center bottom;
	background-size: cover;
}

#pu3167
{
	z-index: 192;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 48px;
}

#u3167
{
	z-index: 0;
	width: 961px;
	border-style: none;
	border-color: transparent;
	background-color: #D38D38;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2549-6
{
	width: 0.01px;
	position: relative;
	left: 52px;
	padding-top: 24px;
	z-index: 2;
	padding-bottom: 28px;
}

#u2549-6
{
	z-index: 205;
	width: 730px;
	min-height: 131px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u2541-bw
{
	z-index: 99;
	min-height: 213px;
}

#u2550-8
{
	z-index: 211;
	width: 504px;
	min-height: 209px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.71;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 464px;
}

#u2532
{
	z-index: 2;
	min-height: 287px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 413px;
	background: #FFFFFF url("../images/elight-product-folder-design-image.jpg") no-repeat center bottom;
	background-size: cover;
}

#u3169
{
	z-index: 193;
	width: 428px;
	height: 265px;
	border-style: none;
	border-color: transparent;
	background-color: #0A90CD;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 416px;
}

#u2532-bw
{
	z-index: 2;
	min-height: 287px;
}

#u2539-6
{
	z-index: 219;
	width: 419px;
	min-height: 131px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 465px;
}

#u2540-6
{
	z-index: 225;
	width: 342px;
	min-height: 209px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.71;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 469px;
}

#u2551
{
	z-index: 98;
	min-height: 197px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 503px;
	background: #FFFFFF url("../images/office365furniturewebsite.jpg") no-repeat center bottom;
	background-size: cover;
}

#u2325_align_to_page,#u2416_align_to_page,#u2518_align_to_page,#u2541_align_to_page,#u2532_align_to_page,#u2551_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u3170
{
	z-index: 194;
	width: 691px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: #35BC60;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u2551-bw
{
	z-index: 98;
	min-height: 197px;
}

#u2558-5
{
	z-index: 231;
	width: 656px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.46;
	text-align: left;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 297px;
}

#u2559-4
{
	z-index: 236;
	width: 602px;
	min-height: 113px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.71;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 300px;
}

#u2560
{
	z-index: 100;
	min-height: 699.5749999999989px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	background: #FFFFFF url("../images/graphic-design-for-theatre.jpg") no-repeat center bottom;
	background-size: cover;
}

#u2560_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 40px;
	padding-bottom: 54px;
}

#pu3171
{
	z-index: 195;
	width: 0.01px;
	position: relative;
	left: 166px;
}

#u3171
{
	z-index: 0;
	width: 1175px;
	border-style: none;
	border-color: transparent;
	background-color: #732B2E;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2567-6
{
	width: 0.01px;
	position: relative;
	left: 48px;
	padding-top: 32px;
	z-index: 2;
	padding-bottom: 30px;
}

#u2567-6
{
	z-index: 240;
	width: 998px;
	min-height: 79px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#contact
{
	left: 700px;
	margin-top: 411px;
	position: relative;
}

#u2560-bw
{
	z-index: 100;
	min-height: 699.5749999999989px;
}

#u2568-4
{
	z-index: 246;
	width: 409px;
	min-height: 209px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.71;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 891px;
}

#pu2325,#pu2541,#pu2532,#pu2551,#pu2560,#pu2573
{
	width: 0.01px;
	margin-left: -100px;
}

#u2573
{
	z-index: 101;
	min-height: 736.5132264449567px;
	border-style: none;
	border-color: transparent;
	background-color: #006666;
	padding-bottom: 0px;
}

#u2573_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 24px;
	padding-bottom: 8px;
}

#u2572-5
{
	z-index: 109;
	width: 719px;
	min-height: 89px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.46;
	text-align: center;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	left: 342px;
	position: relative;
}

#u3027
{
	z-index: 167;
	width: 937px;
	min-height: 571px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 218px;
	margin-top: 35px;
	position: relative;
}

#u2573-bw
{
	z-index: 101;
	min-height: 736.5132264449567px;
}

#u2574-4
{
	z-index: 114;
	width: 938px;
	min-height: 55px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.46;
	text-align: center;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 218px;
}

#u3188
{
	z-index: 258;
	width: 201px;
	background-color: transparent;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: relative;
	margin-right: -10000px;
	margin-top: 582px;
	left: 587px;
}

#u3188_img
{
	padding: 7px 4px 11px 3px;
}

#u5910
{
	z-index: 282;
	min-height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5910-bw
{
	z-index: 282;
	min-height: 430px;
	margin-top: 736px;
}

#u5915-4
{
	z-index: 283;
	width: 719px;
	min-height: 89px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.46;
	text-align: center;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 670px;
	left: 318px;
}

#u3219
{
	z-index: 309;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #343850;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: fixed;
	top: 10165px;
}

#u3219-bw
{
	z-index: 309;
}

#ppu2685-5
{
	width: 0.01px;
	margin-left: 118px;
	margin-top: 28px;
}

#pu2685-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2685-5
{
	z-index: 118;
	width: 265px;
	min-height: 39px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: left;
	font-size: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2686-4
{
	z-index: 123;
	width: 223px;
	min-height: 31px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.46;
	text-align: left;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u2731-11
{
	z-index: 127;
	width: 379px;
	min-height: 118px;
	background-color: transparent;
	color: #312D2D;
	line-height: 1.22;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u2731-3
{
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2731-5,#u2731-7,#u2731-9
{
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u5885,#u2451-2,#u2458-2,#u2461-3,#u2462-3,#u2493-2,#u2498-2,#u2508-2,#u3173-2,#u2871-3,#u2530-2,#u2549-3,#u2539-3,#u2558-2,#u2567-3,#u2572-2,#u2685,#u2731-2,#u2731-4,#u2731-6,#u2731-8
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u2854-4
{
	z-index: 138;
	width: 162px;
	min-height: 49px;
	background-color: transparent;
	color: #29ABE2;
	line-height: 1.46;
	text-align: left;
	font-size: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 813px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-bottom: 79px;
}

#page .verticalspacer
{
	clear: both;
}

